/* 
  style.css contains a reset, font normalization and some base styles.
  
  credit is left where credit is due.
  additionally, much inspiration was taken from these projects:
    yui.yahooapis.com/2.8.1/build/base/base.css
    camendesign.com/design/
    praegnanz.de/weblog/htmlcssjs-kickstart
*/

/* 
  html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
  v1.4 2009-07-27 | Authors: Eric Meyer & Richard Clark
  html5doctor.com/html-5-reset-stylesheet/
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header, 
hgroup, menu, nav, section, menu,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  

article, aside, figure, footer, header, 
hgroup, nav, section { display:block; }

nav ul { list-style:none; }

blockquote, q { quotes:none; }

blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }

a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }

ins { background-color:#ff9; color:#000; text-decoration:none; }

mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom:1px dotted #000; cursor:help; }

/* tables still need cellspacing="0" in the markup */
table { border-collapse:collapse; border-spacing:0; }

hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }

input, select { vertical-align:middle; }
/* END RESET CSS */


/*
fonts.css from the YUI Library: developer.yahoo.com/yui/
          Please refer to developer.yahoo.com/yui/fonts/ for font sizing percentages

There are three custom edits:
 * remove arial, helvetica from explicit font stack
 * make the line-height relative and unit-less
 * remove the pre, code styles
*/
body { font:13px sans-serif; *font-size:small; *font:x-small; line-height:1.22; }

table { font-size:inherit; font:100%; }

select, input, textarea { font:99% sans-serif; }


/* normalize monospace sizing 
 * en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome
 */
pre, code, kbd, samp { font-family: monospace, sans-serif; }
 


/* 
 * minimal base styles 
 */


/* #444 looks better than black: twitter.com/H_FJ/statuses/11800719859 */ 
body, select, input, textarea { color:#444; }

/* Headers (h1,h2,etc) have no default font-size or margin,
   you'll want to define those yourself. */ 
 
/* www.aestheticallyloyal.com/public/optimize-legibility/ */ 
h1,h2,h3,h4,h5,h6 { font-weight: bold; text-rendering: optimizeLegibility; }

/* maxvoltar.com/archive/-webkit-font-smoothing */
html { -webkit-font-smoothing: antialiased; }

 
/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: none; }

a, a:active, a:visited { color:#607890; }
a:hover { color:#036; }


ul { margin-left:30px; }
ol { margin-left:30px; list-style-type: decimal; }

small { font-size:85%; }
strong, th { font-weight: bold; }

td, td img { vertical-align:top; } 

sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }

pre { 
  padding: 15px; 
  
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; /* CSS2 */
  white-space: pre-wrap; /* CSS 2.1 */
  white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
  word-wrap: break-word; /* IE */
}

/* align checkboxes, radios, text inputs with their label
   by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }

/* hand cursor on clickable input elements */
label, input[type=button], input[type=submit], button { cursor: pointer; }


/* These selection declarations have to be separate.
   No text-shadow: twitter.com/miketaylr/status/12228805301 
   Also: hot pink. */
::-moz-selection{ background: #9962c4; color:#fff; text-shadow: none; }
::selection { background:#9962c4; color:#fff; text-shadow: none; } 

/*  j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: #FF5E99; } 


/* always force a scrollbar in non-IE */
html { overflow-y: scroll; }

/* make buttons play nice in IE:    
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {  width: auto; overflow: visible; }
 
/* bicubic resizing for non-native sized IMG: 
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img { -ms-interpolation-mode: bicubic; }


/* 
 * Non-semantic helper classes 
 */

/* for image replacement */
.ir { display:block; text-indent:-999em; overflow:hidden; background-repeat: no-repeat; }

/* Hide for both screenreaders and browsers
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display:none; visibility:hidden; } 

/* Hide only visually, but have it available for screenreaders 
   www.webaim.org/techniques/css/invisiblecontent/ 
   Solution from: j.mp/visuallyhidden - Thanks Jonathan Neal! */
.visuallyhidden { position:absolute !important;    
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px); }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* >> The Magnificent CLEARFIX << */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; } /* Hides from IE-mac \*/
.clearfix { display: block; }

/* Font face code */
@font-face {
	font-family: 'CandelaBook';
	src: url('../fonts/CandelaBook-webfont.eot');
	src: local('☺'), url('../fonts/CandelaBook-webfont.woff') format('woff'), url('../fonts/CandelaBook-webfont.ttf') format('truetype'), url('../fonts/CandelaBook-webfont.svg#webfontZnhrwNxJ') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'CandelaBookItalic';
	src: url('../fonts/CandelaItalic-webfont.eot');
	src: local('☺'), url('../fonts/CandelaItalic-webfont.woff') format('woff'), url('../fonts/CandelaItalic-webfont.ttf') format('truetype'), url('../fonts/CandelaItalic-webfont.svg#webfont9YxNXROX') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'CandelaBold';
	src: url('../fonts/CandelaBold-webfont.eot');
	src: local('☺'), url('../fonts/CandelaBold-webfont.woff') format('woff'), url('../fonts/CandelaBold-webfont.ttf') format('truetype'), url('../fonts/CandelaBold-webfont.svg#webfont88N5IS0X') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'CandelaBoldItalic';
	src: url('../fonts/CandelaBoldItalic-webfont.eot');
	src: local('☺'), url('../fonts/CandelaBoldItalic-webfont.woff') format('woff'), url('../fonts/CandelaBoldItalic-webfont.ttf') format('truetype'), url('../fonts/CandelaBoldItalic-webfont.svg#webfontVabydeQR') format('svg');
	font-weight: normal;
	font-style: normal;
}




 /* Primary Styles
    Author: Kristofer Selbekk
 */
body {
	width: 100%;
	height: 100%;
	background: #eee url(../img/design/main-bg.png) repeat-y top center;
}

h1, h2, h3, h4, h5, h6
{
	font-family: "CandelaBook", arial, sans-serif;
}

hr
{
	width: 100%;
	height: 1px;
	background-color: #444;
	clear: both;
	overflow: auto;
	border: 0;
	margin: 10px 0;
}

p
{
	line-height: 150%;
	margin: 10px 0;
}

#topbar
{
	padding: 5px;
	background: #652d90 url(../img/design/topbar-bg.png) repeat-x top left;
	background: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(0, rgb(101,45,144)),
	    color-stop(1, rgb(62,29,89))
	);
	background: -moz-linear-gradient(
	    center bottom,
	    rgb(101,45,144) 0%,
	    rgb(62,29,89) 100%
	);
	overflow: auto;
}

#topbar p
{
	float: right;
	text-align: right;
	margin: 0;
	
	color: #ffcc99;
}

#topbar p a
{
	font-weight: bold;
	text-decoration: none;
	
	color: #fef200;
}

#topbar p a:hover, #topbar p a:active, #topbar p a:active, #topbar p a:visited
{
	text-decoration: underline;
}

#topbar #social-links a
{
	float: left;
}

#topbar #social-links a img
{
	height: 20px;
	
	float: left;
	margin-right: 4px;
	
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	
	opacity: 1;
}

#topbar-wrapper
{
	width: 970px;
	margin: 0px auto;
}

#container
{
	width: 970px;
	margin: 10px auto;
}

header
{
	width: 100%;
	clear: both;
	overflow: auto;
	margin-top: 20px;
	color: #444;
}

header a img#logo
{
	float: left;
	width: 270px;
}
header a img#ad
{
	float: left;
	display: block;
	width: 648px;
	height: 100px;
	margin: 10px 0 0 30px;
}

header ul
{
	float: left;
	margin: 0 0 0 20px;
	padding: 10px;
	width: 648px;

	list-style: none;
}

header ul li
{
	float: left;
	color: #444;
}

header ul li a, header ul li a:active, header ul li a:visited
{
	margin: 0px;
	padding: 8px;
	display: block;
	background-color: transparent;
	
	color: #444;
	text-decoration: none;
	font-weight: bold;
	font-size: 20px;
	text-transform: uppercase;
	
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	
	-webkit-transition: background-color 0.2s linear;
	-webkit-transition: color 0.2s linear;
}

header ul li a:hover
{
	background-color: #652d90;
	color: white;
}

#content-wrapper
{
	clear: both;
	position: relative;
}

#content-wrapper article
{
	width: 310px;
	float: left;
	margin-right: 20px;
}

#content-wrapper article:nth-child( 3 )
{
	margin-right: 0px;
}

#intro
{
	margin-bottom: 15px;
}

#intro h1
{
	font-size: 48px;
	text-align: center;
	font-family: "CandelaBook", arial, sans-serif;
}

#intro p {
	-moz-column-count: 3;
	-moz-column-gap: 20px;
	-webkit-column-count: 3;
	-webkit-column-gap: 20px;
	column-count: 3;
	column-gap: 20px;
}

#main h2
{
	font-size: 28px;
}

#main p
{
	text-align: justify;
}

img
{
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.no-radius
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

#content-wrapper article img
{
	width: 310px;
	height: 300px;
	
}


#upcoming-events
{
	width: 640px;
	float: left;
	margin-right: 20px;
}

#upcoming-events table
{
	width: 640px;
	border: 1px solid #444;
}

#upcoming-events th
{
	background: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(0, rgb(101,45,144)),
	    color-stop(1, rgb(62,29,89))
	);
	background: -moz-linear-gradient(
	    center bottom,
	    rgb(101,45,144) 0%,
	    rgb(62,29,89) 100%
	);
	color: white;
	
	padding: 10px;
}

#upcoming-events td
{
	padding: 5px;
	border: 1px solid #444;
	border-collapse: collapse;
}

#request-event
{
	margin-bottom: 10px;
	clear: both;
	overflow: auto;
}

#request-event h3
{
	font-size: 20px;
}

#request-event textarea
{
	width: 561px;
	height: 60px;
	font-size: 16px;
	color: #777;
	float: left;
}

#request-event input[type="submit"], #poll input[type="submit"]
{
	padding: 10px;
	background-color: #28d700;
	background: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(0, rgb(40,215,0)),
	    color-stop(1, rgb(29,154,0))
	);
	background: -moz-linear-gradient(
	    center bottom,
	    rgb(40,215,0) 0%,
	    rgb(29,154,0) 100%
	);
	color: white;
	display: block;
	float: left;
	
	height: 65px;
	margin: 0 0 0 10px;
	border: 0;
	
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	
	-webkit-transition: background 0.5s linear;
	-webkit-transition: color 0.5s linear;
}

#request-event input[type="submit"]:hover, #poll input[type="submit"]:hover
{
	background-color: #1d9a00;
	background: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
		color-stop(0, rgb(29,154,0)),
	    color-stop(1, rgb(40,215,0))
	);
	background: -moz-linear-gradient(
	    center bottom,
	    rgb(29,154,0) 0%, 
		rgb(40,215,0) 100%
	);
}

#poll
{
	width: 310px;
	float: left;
	margin-bottom: 10px;
}

#poll img
{
	width: 310px;
	height: 200px;
	background-color: #ccc;
}

footer
{
	margin-top: 10px;
	padding: 20px 0;
	border-top: 3px solid #fef200;
	
	overflow: auto;
	position: relative;
	bottom: 0;
	width: 100%;
	
	background: #652d90 url(../img/design/footer-bg.png) repeat-x top left;
	background: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(0, rgb(101,45,144)),
	    color-stop(1, rgb(62,29,89))
	);
	background: -moz-linear-gradient(
	    center bottom,
	    rgb(101,45,144) 0%,
	    rgb(62,29,89) 100%
	);
}

footer #footer-wrapper
{
	width: 970px;
	margin: 0px auto;
}

footer h2
{
	color: #fef200;
	font-size: 30px;
}

#blog, #social, #links
{
	float: left;
	width: 30%;
	margin-right: 40px;
	font-size: 15px;
}

#links
{
	margin-right: 0;
}

#blog ul, #social ul, #links ul
{
	margin: 0;
	padding: 0;
	list-style: none;
}

#blog ul li, #social ul li, #links ul li
{
	margin: 2px 0;
}

#blog a, #social a, #links a
{
	color: #ffcc99;
	text-decoration: none;
}

#blog a:hover, #social a:hover, #links a:hover
{
	color: white;
}

#globe
{
	width: 200px;
	height: 222px;
	float: left;
	position: absolute;
	right: 100px;
	top: -50px;
	background: transparent url(../img/design/globe.png) no-repeat top left;
}

/* 
 * print styles
 * inlined to avoid required HTTP connection www.phpied.com/delay-loading-your-print-css/ 
 */
@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none; }

  a, a:visited { color: #444 !important; text-decoration: underline; }

  a:after { content: " (" attr(href) ")"; } 

  abbr:after { content: " (" attr(title) ")"; }
  
  .ir a:after { content: ""; }  /* Don't show links for images */
  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  
  img { page-break-inside: avoid; }

  @page { margin: 0.5cm; }

  p, h2, h3 { orphans: 3; widows: 3; }

  h2, h3{ page-break-after: avoid; }
}

/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:970px;
		height:241px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:71px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:696px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url(../images/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../images/btn_next.gif) no-repeat 0 0;	
		}	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */

/*
 * Media queries for responsive design
 */

@media all and (orientation:portrait) { 
  /* Style adjustments for portrait mode goes here */
  
}

@media all and (orientation:landscape) { 
  /* Style adjustments for landscape mode goes here */
  
}

/* Grade-A Mobile Browsers (Opera Mobile, iPhone Safari, Android Chrome)  
   Consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
@media screen and (max-device-width: 480px) {
  
  
  /* Prevent iOS, WinMobile from adjusting font size */
  html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } 
}

